# Asterisk Project : Asterisk 13 Application_SendImage

Created by wikibot on Aug 08, 2014

# SendImage()

### Synopsis

Sends an image file.

### Description

Send an image file on a channel supporting it.

Result of transmission will be stored in `SENDIMAGESTATUS`

- `SENDIMAGESTATUS`
  - SUCCESS - Transmission succeeded.
  - FAILURE - Transmission failed.
  - UNSUPPORTED - Image transmission not supported by channel.

### Syntax

    SendImage(filename)

##### Arguments

- `filename` - Path of the filename (image) to send.

### See Also

- Asterisk 13 Application_SendText
- Asterisk 13 Application_SendURL

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538